.subtitle {
  overflow: hidden;
  position: relative;
  text-align: center;

  & svg {
    width: 202px;
    height: 230px;
    fill: #900;
    position: absolute;
    top: 131px;
    left: 50%;
    z-index: 0;
    margin-left: -333px;
    opacity: 0;
    transform: translateX(-50px);

    @nest .animated & {
      transition: opacity 1s ease 0s, transform 1s ease 0s;
      will-change: opacity, transform;
      transform: translateX(0);
      opacity: 1;
    }
  }

  & > span {
    margin: 230px auto 128px;
    position: relative;
    z-index: 1;
    display: block;
    font-size: 70px;
    line-height: 75px;
    text-transform: uppercase;
    opacity: 0;
    transform: translateX(50px);

    @nest .animated & {
      transition: opacity 1s ease 0s, transform 1s ease 0s;
      will-change: opacity, transform;
      transform: translateX(0);
      opacity: 1;
    }
  }

  @media (--large-only) {
    & > span {
      font-size: 50px;
    }

    & svg {
      width: 180px;
      height: 180px;
      margin-left: -290px;
    }
  }

  @media (--medium) {
    & > span {
      margin: 72px auto 48px;
      font-size: 20px;
      line-height: 25px;
    }

    & svg {
      width: 57px;
      height: 65px;
      margin-left: -105px;
      top: 40px;
    }
  }
}
